Rwanda RAMS - Bug #271

Remove mandatory field's to remarks iin TMS module lookups.
01/05/2024 01:10 PM - Ramesh Billa

Status: Closed Start date: 02/04/2024
Priority: Normal Due date: 02/04/2024
Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Remove mandatory field's to remarks in TMS module lookups.

History

#1 - 01/05/2024 02:32 AM - Keerthi Karri
- Due date set to 02/04/2024

- Status changed from New to Resolved

#2 - 02/05/2024 09:26 PM - Keerthi Karri
- Status changed from Resolved to Ready for Prod

#3 - 06/05/2024 04:31 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed

removed mandatory field's to remarks

02/07/2025
